app-accessibility/
at-spi2-atk

Gtk module for bridging AT-SPI to Atk

https://wiki.gnome.org/Accessibility

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 2.32.0, 2.34.2 ]
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 2.32.0, 2.34.2 ]
2.34.2 : 2 T amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
LaggingStable slot(2), stabled arches: [ amd64, arm, ppc, ppc64, x86 ], lagging: [ ~arm64, ~s390, ~sparc ]
PotentialStable slot(2), stabled arches: [ amd64, arm, ppc, ppc64, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
LaggingStable slot(2), stabled arches: [ amd64, arm, arm64, ppc, ppc64, s390, x86 ], lagging: [ ~sparc ]
PotentialStable slot(2), stabled arches: [ amd64, arm, arm64, ppc, ppc64, s390, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]

Package Metadata

Changelog